.wrap-btn-news a {
    text-transform: uppercase;
    color: #ffffff;
    background-color: #0e9eda;
 
    font-size: 12px;
    font-weight: 500;
    padding: 5px 7px;
    line-height: 14px;
 
    display: inline-block;
 
 
}

.error  { padding: 10px 0 20px 0; color: #FF0000; }
input.error, textarea.error { color:#000000; }

.new-items .new-img img {
 
     margin-left: 0 !important;
}

div.banner h1 {
    font-size: 60px;
    font-weight: 500;
    color: #ffffff;
    margin-top: 180px;
}